You are here:  Home » PHP » WordPress 2.8.2发布以修复可能的漏洞利用(安全补丁)

不久前WordPress发布了其2.8.1版本,但还有另一个更新。WordPress 2.8.2今天发布,作为修复可能漏洞安全补丁

WordPress 2.8.2修复了一个XSS漏洞。在管理员中显示时,评论作者URL未完全清理。如WordPress官方博客所述,这可以被利用来将你从管理员转移到另一个网站

评论被关闭。